Subject: Re: Anuradha Tiwari, in regards to your application with LiveSalesmanfor Customer Services - International Process - Rs. 36K+/Month
From: Anuradha Tiwari <[email-masked]>
To: LiveSalesman <[email-masked]>
Date: Fri, 3 May 2019 09:30:29 -0500

Re: Anuradha Tiwari, in regards to your application with LiveSalesmanfor
Customer Services - International Process - Rs. 36K+/Month

Hello! I use a new email filtering service called BitBounce to filter my
email. To deliver your email to my inbox, please click the button below and
pay the small cryptocurrency fee. Thank you!

*$0.05* to deliver your email.

We’ve never met — I’ll pay your fee.
<https://bitbounce.com/pay_bitbounce_fee/2870824325>

I know you — Add me to your whitelist.
<https://bitbounce.com/whitelist/request_access/3318612026?email_address=[email-masked]&ref=bitbounce>

*BitBounce* <https://bitbounce.com?ref=bitbounce> is powered by the *Credo*
<https://bitbounce.com/credo> cryptocurrency

*I’m from a business* —  what are my *delivery options*
<https://business.bitbounce.com>

BitBounce and Credo are transacted through *CredoEx*
<https://credoex.com?ref=bitbounce>
Made by Turing Technology Inc. in San Mateo, California *Sign Up for
BitBounce* <https://bitbounce.com?ref=bitbounce>

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=02VNo5hYUd8C8Pa6Iqp4cd-0odnGUC_5g-MHPfhLDnQ0f9PDF8pfL5c0Z31CBeBiUofzJotaGCryZlqhRW0FFmFeTPzGj1Wkrk1Q_UhEiSMt9Ay9ZTreMhT5-jUfyCOoDekM6MDufYvzjigedPtpBMi9ZH-IRcgizu9zMwvN47hXxzohDoOLdy94KKGuoaYCnYk1AYN9yC5qALs1_1WjnQIGRA>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=IN#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=IN#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=IN#tos>.